[Lang]
Lang=German
# [ Main menu ]= 
0=Datei
1=Editieren
2=Suchen
3=Anzeigen
4=Ausführen
5=Optionen
6=Ansicht
7=Hilfe
# [ File menu ]= 
50=Neu
51=Text Datei
52=HTML Dokument
53=PHP Script
54=Öffnen
55=Erneut öffnen
56=History löschen
57=Speichern
58=Speichern als..
59=Alles speichern
60=Schließen
61=Exportieren
62=Aktuelle Datei zu HTML
63=Aktuelle Datei zu  RTF
64=Drucken
65=Druck-Vorschau...
66=Druck Setup
67=Dev-PHP beenden
68=Aktuelle Datei schließen...
69=Datei Format 
70=Datei neu laden
# [ Edit menu ]= 
100=Rückgängig
101=Wiederherstellen
102=Ausschneiden
103=Kopieren
104=Einfügen
105=Alles markieren
106=Code optimieren/komprimieren
107=Linie löschen
108=Linie Rest löschen
109=Wort löschen
110=vorheriges Wort löschen
111=Gross/Kleinbuchstaben
112=Grossbuchstaben
113=Kleinbuchstaben
114=Wortanfang gross
# [ Search menu ]= 
150=Suchen
151=Ersetzen
152=Nächstes...
153=Gehe zu Zeile...
154=Suche Regex in aktueller Datei
155=Suche Regex in offenen Dateien
156=Suche Regex in Directory
# [ View menu ]= 
200=Tool Bar
201=Code Bar
202=Statuszeile
203=Zeilen-Nummer
204=Funktionen Browser
205=Anpassen ...
# [ Run menu ]= 
250=PHP Script ausführen
251=Syntax checken
252=Funktionen aktualisieren
253=PHP-GTK ausführen (normaler Modus)
254=PHP-GTK ausführen (empfohlener Modus)
255=Sende Datei
256=Sichere und Sende Datei
# [ Options menu ]= 
300=Syntax-Highlightning
301=Kein Syntax-Highlightning
303=Generelle Optionen
304=Zeige Sonderzeichen   
# [ Window menu ]= 
350=Alles schließen
351=Nächstes Fenster
352=Vorheriges Fenster
353=Text Schnipsel
354=E-Mail Hilfstool
355=Funktion einfügen
356=Tabelle einfügen
357=PRINT selektierten Text
358=Echo selektierten Text
359=Ersetze "\' mit '/'
360=Farbe einfügen ...
361=Datum/Zeit
362=Datum einfügen
363=Zeit einfügen
364=Datum + Zeit einfügen
365=Einrücken
366=zurück Einrücken
367=Dokument Spezial
368=Pfad einfügen
369=Dateiname einfügen
370=Pfad+Dateiname einfügen
# [ Help menu ]= 
400=Über Dev-PHP
401=Suche in PHP Dokumentation
# [ Print Preview ]= 
450=Druck-Vorschau
451=Drucken
452=Vorschau schließen
# [ Optimize/Compress code ]= 
500=Code optimieren/komprimieren
501=Optionen
502=Tabs löschen
503=Carrige Returns löschen
504=Code in Kleinbuchstaben konvertieren
505=Code in Großbuchstaben konvertieren
506=Aktuelle Wahl beibehalten
507=Start
508=Anpassen
509=Rückgängig
510=Schließen
# [ Goto Line ]= 
550=Gehe zu Zeile...
551=Gehe zu Zeile Nummer:
# [ Executing PHP ]= 
600=PHP ausführen...
601=Ergebniss
602=Ausgabe parsen
603=Ausgeführte Befehle
604=Zeile
605=Nachricht
606=Information
607=Ausgegebene Bytes:
608=Zeilen:
609=Warnungen:
610=Parse Fehler:
611=Fatale Fehler:
612=Fortsetzen
613=Ausführen
# [ Checking Syntax ]= 
650=Prüfe Syntax...
651=Keine Fehler in der Syntax gefunden
652=Es wurden Fehler in der Syntax gefunden.
653=Schließen
# [ General Options ]= 
700=Generelle Optionen
701=Generell
702=PHP Parser
703=Durchsuchen
704=Editor Optionen
705=Rechter Rand:
706=Tab Breite:
707=Schriftgröße:
708=Editor Farbe:
709=Auswählen
710=Editor-Schriftart:
711=Syntax
712=Möglichkeiten
713=Vordergrund
714=Hintergrund
715=<keiner>
716=Parser
717=Ausführungs-Optionen
718=Unterdrücke HTTP Header Ausgabe
719=Zeige Quelltext mit Syntax-Highlightning an
720=Zeige Quellcode mit gekürzten Kommentaren an
721=Zeige die PHP Versionsnummer statt dem geparsten Script an
722=Zeige die PHP Information statt dem geparsten Script an
723=Zeige alle geladenen Module an
724=Zeige alle möglichen PHP Kommandos an
725=Generiere erweiterte Informationen
726=Aktuelle Parameter
727=Sprachdateien
728=Aktuelle Sprache:
729=Extra
730=automatisch Einrücken
731=Umgebungs Optionen
732=Breite Funktionen Browser
733=automatischer Zeilenumbruch
734=zusammengehörige Klammern zeigen
735=Sprache Dokumentation:
736=PHP Dokumentation
737=Zuordnung Datei-Erweiterung
738=Datumsformat:
739=Zeitformat:
740=Datum-/Zeitformat:
# [ About Dev-PHP ]= 
750=Über Dev-PHP
752=E-Mail
753=Dev-PHP Website
754=Ein Projekt bei SourceForge
763=Version
# [ Function Browser ]= 
800=Zeile
801=Name
# [ Code Bar ]= 
850=Funktionen
851=PHP Funktionen
852=Stichwörter
853=PHP Stichwörter
854=HTML
855=HTML Tags
856=Variablen
857=Vordefinierte Variablen
# [ Buttons ]= 
900=OK
901=Abbrechen
# [ Messages ]= 
950=Die Datei existiert bereits!
951=Überschreiben?
952=Datei
953=wurde verändert
954=Änderungen speichern?
955=existiert nicht.
956=String
957=wurde nicht gefunden
# [ Context Menu ]= 
1000=Einfügen
1001=Scripts
1002=Beispiele
1003=Suchen
# [ Insert ]= 
1050=Bild
1051=Tabelle
1052=Layer
1053=Form
1054=Form Object
1055=Server Side Includes
1056=Links
1057=Link
1058=Email Link
1059=Bookmark Link
1060=Bookmark
1061=Horizontal Rule
1062=Break
1063=Kommentar
1064=HTML Kommentar
1065=PHP Kommentar (C Stil)
1066=PHP Kommentar (C++ Stil)
1067=PHP starten
1068=Kurzer PHP Tag
1069=Normaler PHP Tag
1070=PHP Script
1071=Datum und Uhrzeit
# [ Form ]= 
1100=Text Feld
1101=Button
1102=Check Box
1103=Radio Button
1104=List/Menu
1105=Durchsuchen Button
1106=Image Button
1107=Hidden Input
# [ Script ]= 
1150=Besucher Counter (TXT)
1151=Besucher Counter (SQL)
1152=Online Users (TXT)
1153=Online Users (SQL)
1154=Aktuelles Datum
# [ Examples ]= 
1200=Verbindung zu MySQL aufbauen
1201=Klasse mit Funktion
1202=Klasse
1203=Funktion
1204=Variable
1205=PHP-GTK starten
# [ Status ]= 
1250=Verändert
1251=Einfügen
1252=Überschreiben
# [ Execution Log ]= 
1300=Looking for the parser...
1301=Es wurde kein Parser gefunden.
1302=Parser wurde gefunden.
1303=Schreibe Quelltext ...
1304=Führe Parser aus...
1305=Parameter:
1306=Anwendungsfehler.
1307=Generiere Ausgabe ...
1308=Schreibe Ausgabedatei...
1309=Ausführung beendet.
# [ Run GTK ]= 
1350=Führe PHP-GTK aus...
1351=Schließen
1352=Ausführung beendet
1353=Es wurde kein Parser gefunden.
# [Options 2]=
1700=Lokaler Web Server
1701=Lokaler Server Pfad
1702=Port
1703=Externer Web Server
1704=Externer Web Server Pfad      Beispiel: http://www.sourceforge.net/
1705=FTP
1706=Beispiel: ftp.sourceforge.net
1707=Host
1708=Benutzer
1709=Passives FTP
1710=Port
1711=Passwort
1712=Beispiel: ftp://ftp.sourceforge.net/project/
1713=Server Pfad
1714=FTP Anzeige
1715=Offset des Dateinamens
1716=Abfragen/Test
# [FTP Messages]= 
2000=Senden
2001=Empfangen
2002=Ansichten verbunden
2003=lösche Datei
2004=Neuer Ordner
2005=lösche ..
2006=************* lösche alle Dateien *****
2007=************* Fehler beim löschen *****
2008=************* Fehler ******************
2009=Wirklich löschen?
2010=Geben Sie den Ordnernamen ein.
2011=Ordner:
2012=neuer Ordner
2013=löschen__________
2014=lösche Ordner end
2015=akt. Verzeichnis auf Ftp-Server:
2016=lösche Ordner up_
2017=senden___________
2018=Ordner Wechsel ..
2019=Ordner Wechsel___
2020=senden___________
2021=************* alle Datein empfangen ***
2022=************* empfange... *************
2023= - lokales Verzeichnis:
2024=empfange_________
#[Projects]= 
2025=Projekt öffnen
2026=Projekt speichern
2027=SideBar verstecken
